Subject: Ackanomic Games Digest V2 #107
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Wednesday, July 2 1997     Volume 02 : Number 107

----------------------------------------------------------------------

Date: Tue, 1 Jul 1997 01:08:31 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: YORL play

Stutim climbed into the window again and noticed a problem with his
plan to exit this way.  He was in a third-story window, and the tree he
jumped from was twenty feet away.  He could neither safely jump down
nor leap out to the tree.  He would have to find another way out.
Welecta had provided him with a rough idea of the layout of the interior
of the palace and approximate directions to a back exit from the basement.  

Stutim moved to the doorway and peered carefully down the hall before
leaving the room.  As he stepped quietly down the hallway, a piercing voice
behind him yelled out "Stop! Thief!"

"I should have checked that the princess wasn't hiding somewhere before
I left the room," Stutim thought, as his quiet amble down the hall became
a full run.  He could hear at least one guard somewhere on the floor coming
to intercept him.  He made it to the stairwell, and down to the ground floor
where he needed to go some 50 feet to the basement stairs.  However, he
didn't make it that far.  As he exited the stairwell, a burly guard waiting
for him clubbed him on the back of the head.

Stutim awoke hours later in the basement he was headed for, but locked in
a cell.

play: betrayal

------------------------------

Date: Tue, 1 Jul 1997 12:03:45 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Viruses

So has the next round of Viruses officially started yet?

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Chris de Burgh:Flying Colours
Current Book--Colin MacInnes:Absolute Beginners
The other day I went to the stationery store...but it had moved.

------------------------------

End of Ackanomic Games Digest V2 #107
*************************************